@charset "utf-8";
/* CSS Document */

nav {
	margin: auto;
	width: 960px;
	position:relative;
	z-index:10000;
	overflow: visible;
	font-family: Geneva, Arial, Helvetica, san-serif;
}

nav ul ul {
	display: none;
	font-weight:normal;

}
nav ul li ul li
{
	white-space:nowrap;
}

	nav ul li:hover ul {
		display: block;
		text-decoration:none;
		font-size:12px;
		text-shadow:none;
		font-weight:bold;
	}


nav ul {
	background-color: #990000;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#990000), to(#550000));
 	background-image: -webkit-linear-gradient(top, #990000, #550000);
 	background-image: -moz-linear-gradient(top, #990000, #550000);
 	background-image: -ms-linear-gradient(top, #990000, #550000);
 	background-image: -o-linear-gradient(top, #990000, #550000);
 	background-image: linear-gradient(to bottom, #990000, #550000);
	padding: 0 0px; 
	list-style: none;
	position: relative;
	font-size:14px;
	font-weight:bold;
	margin:0;
	box-shadow: 2px 2px 3px #000000;
  	-webkit-box-shadow: 2px 2px 3px #000000;
  	-moz-box-shadow: 2px 2px 3px #000000;

}
	nav ul:after {
		content: "";
		clear: both;
		display: block;
	}

	nav ul li {
		float: left;
		position:relative;
	}
		nav ul li:hover {
			background-color: #FFFF33;
			background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFF33), to(#BBBB00));
			background-image: -webkit-linear-gradient(top, #FFFF33, #BBBB00);
			background-image: -moz-linear-gradient(top, #FFFF33, #BBBB00);
			background-image: -ms-linear-gradient(top, #FFFF33, #BBBB00);
			background-image: -o-linear-gradient(top, #FFFF33, #BBBB00);
			background-image: linear-gradient(to bottom, #FFFF33, #BBBB00);
			text-decoration:none;
		}
			nav ul li:hover a {
				color: #990000;
				text-decoration:none;
			}
		
		nav ul li a {
			display: block;
			padding: 5px 25px;
			color: #FFFF33;
			text-decoration: none;
		}
			
		
	nav ul ul {
		background: #FFFF33; border-radius: 0px; padding: 0;
		position: absolute; top: 100%;
	}
		nav ul ul li {
			float: none; 
		}
			nav ul ul li a {
				padding: 5px 20px;
				color: #990000;
				background: #FFFF33;
			}	
				nav ul ul li a:hover {
					background: #990000;
					color: #FFFF33;
					
				}
		
	nav ul ul ul {
		position: absolute; left: 100%; top:0;
	}
nav a, nav a:visited {
	text-decoration:none;
}
